# AssetResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**legacyId** | **string** |  | [default to undefined]|
|**assetClass** | **string** |  | [default to undefined]|
|**onchain** | [**AssetOnchain**](AssetOnchain.md) |  | [default to undefined]|
|**metadata** | [**AssetMetadata**](AssetMetadata.md) |  | [default to undefined]|


## Enum: AssetResponseAssetClassEnum


* `Native` (value: `'NATIVE'`)

* `Ft` (value: `'FT'`)

* `Nft` (value: `'NFT'`)

* `Sft` (value: `'SFT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
